
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID18799";
							
var currModelVersion = "";
						
var currModelName = "Problem Management";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID18799.png";
			
		if (z == 68) { modelimage68.src = "../images/ado214.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado214.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado215.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado215.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado216.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado216.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(23.37, 15.32, 23.87, 15.82, "ID18816", "ID22926", "", "", true);
								
createImageArea(13.37, 12.32, 13.87, 12.82, "ID18810", "ID23030", "", "", true);
								
createImageArea(13.37, 7.27, 13.87, 7.77, "ID18807", "ID23182", "", "", true);
								
createImageArea(8.87, 3.27, 9.37, 3.77, "ID18804", "ID23326", "", "", true);
				
	createImageArea(19.854999999999997, 8.395000000000001, 23.125, 10.545, "ID18843", "ID18799", "ID18843", "", false);
					
	createImageArea(21.18, 23.895, 24.82, 26.044999999999998, "ID18840", "ID18799", "ID18840", "", false);
					
	createImageArea(17.18, 23.895, 20.82, 26.044999999999998, "ID18837", "ID18799", "ID18837", "", false);
					
	createImageArea(13.18, 23.895, 16.82, 26.044999999999998, "ID18834", "ID18799", "ID18834", "", false);
					
	createImageArea(9.18, 23.895, 12.82, 26.044999999999998, "ID18831", "ID18799", "ID18831", "", false);
					
	createImageArea(19.83, 11.399999999999999, 23.17, 13.98, "ID18828", "ID18799", "ID18828", "", false);
					
	createImageArea(10.005, 19.53, 11.975, 22.71, "ID18825", "ID18799", "ID18825", "", false);
					
	createImageArea(19.735, 15.32, 22.265, 17.82, "ID18822", "ID18799", "ID18822", "", false);
					
	createImageArea(15.235, 15.32, 17.765, 17.82, "ID18819", "ID18799", "ID18819", "", false);
					
	createImageArea(23.369999999999997, 15.32, 26.43, 17.82, "ID18816", "ID18799", "ID18816", "", false);
					
	createImageArea(17.3, 0.8200000000000001, 19.7, 2.7199999999999998, "ID18813", "ID18799", "ID18813", "", false);
					
	createImageArea(13.370000000000001, 12.32, 16.43, 14.82, "ID18810", "ID18799", "ID18810", "", false);
					
	createImageArea(13.370000000000001, 7.27, 16.43, 9.77, "ID18807", "ID18799", "ID18807", "", false);
					
	createImageArea(8.870000000000001, 3.2699999999999996, 11.93, 5.77, "ID18804", "ID18799", "ID18804", "", false);
					
	createImageArea(9.3, 0.10000000000000009, 11.7, 2.12, "ID18801", "ID18799", "ID18801", "", false);
					
	imageMapsReady();
}
			
			ID18801D='<span class=\"mov_desc\">The Incident report is routed to the Incident Control through the Incident Management.</span>';				
				ID18804D='<span class=\"mov_desc\">The Incident Control process is responsible for resolution of Incidents by providing work-arounds and quick fixes (temporary solutions for the Incident).</span>';				
				ID18807D='<span class=\"mov_desc\">The Problem Control process is responsible for effective and efficient resolution of Problems. In this process Problems are identified (both proactive and reactive aspects) and the root causes are examined in order to prevent recurrence of Incidents.<br />Proactive Problem Management is concerned with identifying and solving Problem an Errors before Incidents occur.<br />Reactive Problem Management is concerned with solving Problems in response to one or more Incidents.<br /></span>';				
				ID18810D='<span class=\"mov_desc\">Error Control consists of monitoring and rectifying known errors until they are successfully resolved, where possible and appropriate. Error Control does this by raising a Request For Change to Change Management, and by evaluating the changes in a Post Implementation Review (PIR). Error Control may involve many departments and covers both the production and development environments.<br /></span>';				
				ID18813D='<span class=\"mov_desc\">The customer/user is informed about the closure of the error and resolution of the Incident. This information is passed to the customer/user by the Incident Management.</span>';				
				ID18816D='<span class=\"mov_desc\">In order to direct scarce resources for Service Support most effectively, it is worthwhile investigating which Problem areas are taking u most support attention.<br />Following information must be taken into account:<br />- the volume of Incidents,<br />- the number of Customers impacted,<br />- the duration and related costs of resolving the Incident,<br />- the cost to the business.<br />This approach avoids concentrating effort on a group of Incidents, that may be relatively large in number but do not cause a high impact on the level of service provided, instead indicating that it may be more profitable to investigate a small number of Incidents, that are having a very high impact on the business of the organisation.<br />After the Problem areas tat need most attention have been identified, Problem Management should initiate appropriate actions, like:<br />- raising an RFC<br />- providing feedback regarding testing, procedures, training and documentation,<br />- initiating Customer and Service Support staff education and training,<br />- ensuring adherence to Problem Management and Incident Management procedures<br />- process or procedural improvement.<br /></span>';				
				ID18819D='<span class=\"mov_desc\">On completion of the resolution of every major Problem, Problem Management should complete a major Problem review. The appropriate people involved in the resolution should be called to the review to determine:<br />- what was done right and what wrong,<br />- what could be done better next time,<br />- how to prevent the Problem from happening again.</span>';				
				ID18822D='<span class=\"mov_desc\">Incident and Problem Management reports provide information for measures to prevent Problems in the future. The objective is to identify \"fragile\" components of an IT-Infrastructure and investigate the reasons for the fragility:<br />Incident and Problem analysis can identify:<br />- trends, such as the post-Change occurrence of particular Problem types,<br />- incipient faults of a particular type,<br />- recurring Problems of a particular type or with an individual item,<br />- the need for more Customer training or better documentation.</span>';				
				ID18825D='<span class=\"mov_desc\">Important information about infrastructure, concepts, HW/SW configuration, services and relations between all this categories is stored in the Configuration Management Database.<br />This relations are a very important Input for the Problem Management.</span>';				
				ID18828D='';				
				ID18831D='';				
				ID18834D='';				
				ID18837D='';				
				ID18840D='';				
				ID18843D='';				
				
			
function readCM()
{
			ID18801CM = new instCM("Incident Alert");
ID18804CM = new instCM("Incident control");
ID18804CM.addAttribute("Referenced process", "mod");
ID18804CM.addLink("Referenced process", "../ID23326/ID23326.html", "Continuous control of Incident", "mt_itsp.gif");
ID18807CM = new instCM("Solve Problem (Problem Control)");
ID18807CM.addAttribute("Referenced process", "mod");
ID18807CM.addLink("Referenced process", "../ID23182/ID23182.html", "Solve Problem (Problem Control)", "mt_itsp.gif");
ID18810CM = new instCM("Solve Error (Error Control)");
ID18810CM.addAttribute("Referenced process", "mod");
ID18810CM.addLink("Referenced process", "../ID23030/ID23030.html", "Solve Error (Error Control)", "mt_itsp.gif");
ID18813CM = new instCM("Inform customer");
ID18816CM = new instCM("Identify actions to avoid Problems (Proactive Problem Management)");
ID18816CM.addAttribute("Referenced process", "mod");
ID18816CM.addLink("Referenced process", "../ID22926/ID22926.html", "Identify actions to avoid Problems (Proactive Problem Management)", "mt_itsp.gif");
ID18819CM = new instCM("Major Problem reviews");
ID18822CM = new instCM("Trend Analysis");
ID18825CM = new instCM("Problems database - Configuration Management database");
ID18828CM = new instCM("Relation between reactive and proactive Problem Management");
ID18831CM = new instCM("Decrease of the number of Incidents\' recurrence");
ID18834CM = new instCM("Decrease of the number of Problems\' recurrence");
ID18837CM = new instCM("Decrease of the number of Incidents");
ID18840CM = new instCM("Decrease of the number of Problems");
ID18843CM = new instCM("Decrease of unknown Problems");
ID18846CM = new instCM("Incident Management");
ID18849CM = new instCM("Incident Control");
ID18852CM = new instCM("IT infrastructure");
ID18855CM = new instCM("Problem solving");
ID18858CM = new instCM("Error solving");
ID18861CM = new instCM("Problem Prevention (Proactive Problem Management)");
ID18864CM = new instCM("");
ID18865CM = new instCM("");
ID18866CM = new instCM("");
ID18867CM = new instCM("");
ID18868CM = new instCM("");
ID18869CM = new instCM("");
ID18870CM = new instCM("");
ID18871CM = new instCM("");
ID18872CM = new instCM("");
ID18873CM = new instCM("");
ID18874CM = new instCM("");
ID18875CM = new instCM("");
ID18876CM = new instCM("");
ID18877CM = new instCM("");
ID18878CM = new instCM("");
ID18879CM = new instCM("");
ID18880CM = new instCM("");
ID18881CM = new instCM("");
ID18882CM = new instCM("");
ID18883CM = new instCM("");
ID18884CM = new instCM("");
ID18885CM = new instCM("");
ID18886CM = new instCM("");
ID18887CM = new instCM("");
ID18888CM = new instCM("");
ID18889CM = new instCM("");
ID18890CM = new instCM("");
ID18891CM = new instCM("");
ID18892CM = new instCM("");
}
		